| Box2D 2.2.1 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
b2WorldQueryWrapper Struct Reference

List of all members.

## Public Member Functions
bool | QueryCallback (int32 proxyId)
## Public Attributes
const b2BroadPhase * | broadPhase
b2QueryCallback * | callback

The documentation for this struct was generated from the following file:

- b2World.cpp

All Classes Files Functions Variables Enumerations Enumerator Defines